seaudit-report(8)

NAME
seaudit-report - SELinux audit log reporting tool

SYNOPSIS
seaudit-report [OPTIONS] LOGFILE ...

DESCRIPTION

seaudit-report allows the user to generate custom audit log reports from the command line or by integration with the Logwatch tool.

OPTIONS

-s, --stdin
    Read log data from standard input instead of from a file. File(s) specified on the command line will be ignored.

-m, --malformed
    Include malformed log messages in generated report.

-o FILE, --output=FILE
    Write output to FILE instead of standard output.

-c FILE, --config=FILE
    Read configuration options from FILE instead of the default config file.

--html
    Set output format to HTML instead of plain text.

--stylesheet=FILE
    Specify the HTML stylesheet to use for formatting the HTML report. This option is ignored if --html is not given. See the default styesheet for an example (installed at /usr/share/setools-3.3/seaudit-report.css).

-V, --version
    Print version information and exit.

-h, --help
    Print help information and exit.

AUTHOR
This manual page was written by Jeremy A. Mowery <jmowery@tresys.com>.

COPYRIGHT
Copyright(C) 2004-2007 Tresys Technology, LLC

BUGS
Please report bugs via an email to setools-bugs@tresys.com.

SEE ALSO
seaudit(8)